<?php

declare(strict_types=1);

namespace Gls\GlsPoland\PrestaShop\Order;

use Gls\GlsPoland\Message\CreateConsignmentCommand;

interface CreateConsignmentCommandFactoryInterface
{
    public function create(int $orderId): CreateConsignmentCommand;
}
